Subject: Re: [PATCH 15/15] backlight: backlight: Drop the deprecated fb_blank property

From: Sam Ravnborg <[email-masked]>
Date: Mon, 9 Jan 2023 17:27:44 +0100

Hi Daniel.

On Mon, Jan 09, 2023 at 11:06:35AM +0000, Daniel Thompson wrote:
> On Sat, Jan 07, 2023 at 07:26:29PM +0100, Sam Ravnborg via B4 Submission Endpoint wrote:
> > From: Sam Ravnborg <[email-masked]>
> >
> > With all users gone remove the deprecated fb_blank member in
> > backlight_properties.
> >
> > Signed-off-by: Sam Ravnborg <[email-masked]>
> > Cc: Lee Jones <[email-masked]>
> > Cc: Daniel Thompson <[email-masked]>
> > Cc: Jingoo Han <[email-masked]>
> 
> 
> Reviewed-by: Daniel Thompson <[email-masked]>

Thanks for the follow-up on all the backlight related patches.

> 
> 
> PS Please don't treat this like a maintainer Acked-by: and merge it
>    (Lee's not on holiday so work with Lee to figure out the merge
>    strategy ;-) ).
Nope, I am aware that the usual pattern here and wait for Lee to show
up.
For this patch there is a bug as I need to update a comment.
I will fix this when I resend after all the patches in flight has
landed. So likely after the next merge window,

	Sam